From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 22 November 2007<P>

thanks for all the comments folks. <BR>
<BR>
Varda-  I'm not there yet, just by moments.  It was written in one of those moments.....which, grow in frequency the older I get, and the more I realize that my life is my life alone so to hell with everyone else, I'm gonna enjoy it! And me :)<BR>
<BR>
Darwin
<HR>
From: <a href="/blend/av.cgi?id=1846">mostafa2007</a><BR>
Date: 22 November 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.10.05.13.43.4526">Autumn Pillowbook</a>:
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 November 2007<P>

Happy Thanksgiving day ya'll. The turkey is in the oven the dressing is ready to go and  my son is making the pumpkin pie. I want to go and see Love In The Time Of Cholera this afternoon and that is my holiday mission. Hope yours is wonderful as well.<BR>
<BR>
<BR>
bk (see you later)
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 22 November 2007<P>

<BR>
 Sounds too yummy BK, enjoy....
<HR>